Ca:FAQ

From X-Moto
Revision as of 11:24, 26 November 2010 by Wiki.xmoto (talk | contribs) (Reverted edits by Opofefemucu (Talk) to last revision by Trullo)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

English - Español - Norsk

P: Quins son els requisits mínims?

R: Aquí hi ha un pla detallat de les recomanacions mínimes del sistema:

CPU: ~500 MHz (una mica exagerat)
RAM: 128 MB (com a mínim 40 MB de memòria preferent)
Gràfics: Targeta GeForce-class amb 32 MB de memòria de vídeo (o millor)
Disc Dur: 10 MB lliures
Software: Microsoft Windows 2000/XP, Linux, Mac OS X, o FreeBSD, i OpenGL-amb suport vídeo driver

P: Vull jugar al X-Moto en un ordinador molt lent! Algun consell?

R: Oh i tan! Aquí tens un quants consells que pots aplicar en el cas de tenir un ordinador vell i lent, tenint en compte la pèrdua de qualitat gràfica. Prova a arrancar el joc d'aquesta manera des de la línia de comandament d'ordres:

xmoto -ugly

Això farà que el joc arrenqui amb "ugly mode" activat. Des de X-Moto 0.2.1, simplement prem F1 per canviar a aquest mode. (Fixa't que abans de 0.2.1, els menús del mode "ugly" eren lents, així doncs, si tens una versió antiga de l'X-Moto, escriu xmoto -ugly -level 1 (per començar directament en el nivell 1)

Al X-Moto es pot jugar en un 233-MHz IBM laptop seguint aquest consell.

P: No puc jugar-hi en Linux/PPC, quan arrenca, la moto es confon

R: Es un error de l'ODE ja corregit. La gent que ha tingut aquest problema ha provat amb l'ODE 0.7 i aquests fa que xmoto funcioni correctament.

P: Pot suportar X-Moto sistemes Mac/FreeBSD/etc?

R: Com nomes tinc accés a un numero d'ordinadors limitat, no he passat gaire temps comprovant la compatibilitat. Algunes persones han dit que tots dos estan suportats. MacOS, FreeBSD, inclòs les plataformes de 64-bit estan suportades, però no ho he pogut comprovar jo mateix.

P: (Mac OS X) No puc trobar on esta el directori dels nivells, les repeticions i els arxius de configuració

R: Mira't Xmoto directory on Mac OS X.

P: X-Moto te suport per als nivells de Elastomania?

R: No, la física es diferent entre els jocs. De totes maneres es possible importar les nivells de l'Elastomania al X-Moto, i també es possible crear nivells aptes per a tots dos jocs.

P: (Linux) Lua i/o ODE provoca que ./configure falli, però TINC les llibreries correctament instal·lades!

R: Alguna gent sembla que te problemes mentre es compila l'X-Moto en Linux (la majoria dels casos en la distribució Gentoo), això es per que el joc no pot trobar correctament les llibreries compartides de Lua i/o ODE. Si aquest es el teu cas, prova a descarregar el paquet especial de l'X-Moto que inclou el codi font de Lua i ODE: xmoto-0.1.16-with-ode-lua-src.tar.gz Instal·lar-lo de manera habitual.

A mes, abans de l'xmoto 0.2.2, no es comprovava el g++ però la comprovació de libode requereix g++ ; així doncs, assegurat de que tens instal·lat el g++.

P: (Linux) Perquè desprès de compilar-lo i escriure ./xmoto el joc no funciona?

R: No pot trobar els arxius de dades. Prova a instal·lar-lo de nou (amb l'usuari root fes: make install), o cd cap al directori bin i arrenca el joc amb ../xmoto. L'ultima versió te una sortida d'errors molt mes clara.

P: Com hem connecto al IRC ?

R: El canal #xmoto esta accessible en irc.netrusk.net/6667